#nav {
    left: 0px;
    width: 76px;
    background: #5964ff;
    position: fixed;
    height: 100%;
    overflow-y: auto;
    z-index: 1000;
    transition: all 0.4s ease 0s;
  }
  
  
  .sidebar-nav {
    list-style: none;
    padding: 0;
  }
  
  .sidebar-nav li a {
    text-indent: 0px;
    padding: 20px 10px;
    font-size: 30px;
  }
  
  .sidebar-nav li a {
    color: #fff;
    display: block;
    text-decoration: none;
    text-align: center;
  }
  
  .sidebar-nav li:hover {
    background: rgba(255,255,255,0.2);
    text-decoration: none;
  }
  
  .router-link-exact-active{
      background: rgba(255, 255, 255, 0.1);
      border-left: 5px solid;
  }
  
  .sidebar-nav li a:active,
  .sidebar-nav li a:focus {
    text-decoration: none;
  }
  
  .sidebar-brand {
    color: #fff;
    font-size: 40px;
    border: 0;
  }
  
  .sidebar-brand a:hover {
    color: #fff;
    background: none;
  }

  .fixed-left-bottom{
    position: fixed;
    bottom: 11px;
    left: 11px;
    height: 54px;
  }


  